player-name: LoveSans
player-uuid: 62b69b70-a70a-3a0d-aa39-2ad2b03d3dcf
world: OPTR
x: -1058
y: 68
z: 54
xp: 34
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AAxXQVRFUl9CVUNLRVRzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAAEcQB+AAhxAH4ACXEAfgAKdAAEbWV0YXVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AAtESUFN\r\
  \nT05EX0FYRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVx\r\
  \nAH4ABgAAAAN0AAhJdGVtTWV0YXQAClVOU1BFQ0lGSUNzcQB+AA0AAAWFc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQAD0RJ\r\
  \nQU1PTkRfUElDS0FYRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAbcQB+ABx1cQB+AAYA\r\
  \nAAADcQB+AB5xAH4AH3NxAH4ADQAAA2xzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEA\r\
  \nfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXQAC0xBVkFfQlVDS0VUc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnQABmFtb3VudHVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0\r\
  \nAAtDT0JCTEVTVE9ORXNxAH4ADQAAAAhzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEA\r\
  \nfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXQAA0FJUnNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JdAAQRU5DSEFOVElOR19UQUJM\r\
  \nRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+\r\
  \nAA0AAA2JdAAIT0FLX0JPQVRzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+\r\
  \nADV1cQB+AAYAAAAEcQB+AAxzcQB+AA0AAA2JdAAPQ09PS0VEX1BPUktDSE9Qc3EAfgANAAAAI3Nx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AFHVxAH4ABgAAAARxAH4ADHNx\r\
  \nAH4ADQAADYl0AA5ESUFNT05EX1NIT1ZFTHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAb\r\
  \ncQB+ABx1cQB+AAYAAAADcQB+AB5xAH4AH3NxAH4ADQAAAAtzcQB+AABzcQB+AAN1cQB+AAYAAAAD\r\
  \ncQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgA/c3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA1dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQA\r\
  \nCklST05fSU5HT1RzcQB+AA0AAABAc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgA1dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXEAfgBoc3EAfgANAAAAEnNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ANXVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0\r\
  \nAA1TUFJVQ0VfUExBTktTc3EAfgANAAAAFnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4ANXVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AARDT0FMc3EAfgANAAAAKnNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ANXVxAH4ABgAAAARxAH4ADHNxAH4A\r\
  \nDQAADYl0AAdESUFNT05Ec3EAfgANAAAAH3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJ\r\
  \ncQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+AD9zcQB+AABzcQB+AAN1cQB+AAYAAAAD\r\
  \ncQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgA/c3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AP3Nx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0A\r\
  \nAA2JcQB+AD9zcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EA\r\
  \nfgAMc3EAfgANAAANiXEAfgA/c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVx\r\
  \nAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AP3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEA\r\
  \nfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+AD9zcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgA/c3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4A\r\
  \nP3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ANXVxAH4ABgAAAARxAH4A\r\
  \nDHNxAH4ADQAADYl0AAZMQURERVJzcQB+AA0AAAAKc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAI\r\
  \ncQB+AAlxAH4ACnEAfgA1dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXEAfgA4cQB+AGlzcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ADV1cQB+AAYAAAAEcQB+AAxzcQB+AA0A\r\
  \nAA2JcQB+ADhxAH4AaXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYA\r\
  \nAAADcQB+AAxzcQB+AA0AAA2JcQB+ABdzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEA\r\
  \nfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAmc3EAfgAAc3EAfgADdXEAfgAGAAAABHEA\r\
  \nfgAIcQB+AAlxAH4ACnEAfgA1dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXEAfgA4cQB+AGlzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ADV1cQB+AAYAAAAEcQB+AAxzcQB+\r\
  \nAA0AAA2JcQB+ADhxAH4AaXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4A\r\
  \nNXVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYlxAH4AOHEAfgBpc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nBHEAfgAIcQB+AAlxAH4ACnEAfgA1dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXEAfgA4cQB+AGlz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ADV1cQB+AAYAAAAEcQB+AAxz\r\
  \ncQB+AA0AAA2JcQB+ADhxAH4AaXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4ANXVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYlxAH4AOHEAfgBpc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQADURJQU1P\r\
  \nTkRfQk9PVFNzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAGAAAAA3EA\r\
  \nfgAedAAFQVJNT1JzcQB+AA0AAADgc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgAUdXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQAEERJQU1PTkRfTEVHR0lOR1NzcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAecQB+APVzcQB+AA0A\r\
  \nAADYc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAGAAAABHEA\r\
  \nfgAMc3EAfgANAAANiXQAEkRJQU1PTkRfQ0hFU1RQTEFURXNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAbcQB+ABx1cQB+AAYAAAADcQB+AB5xAH4A9XNxAH4ADQAAANhzcQB+AABzcQB+AAN1\r\
  \ncQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ABR1cQB+AAYAAAAEcQB+AAxzcQB+AA0AAA2JdAAO\r\
  \nRElBTU9ORF9IRUxNRVRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAG\r\
  \nAAAAA3EAfgAecQB+APVzcQB+AA0AAADec3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgA1dXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQABUJSRUFEc3EAfgANAAAAFw==\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9CT09UU3NxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQABUFSTU9Sc3EAfgAOAAAA4HNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABBESUFNT05EX0xFR0dJTkdTc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZc3EAfgAOAAAA\r\
  \n2HNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4A\r\
  \nDXNxAH4ADgAADYl0ABJESUFNT05EX0NIRVNUUExBVEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+\r\
  \nAAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAADYc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJ\r\
  \nQU1PTkRfSEVMTUVUc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAA\r\
  \nAANxAH4AGHEAfgAZc3EAfgAOAAAA3g==\r\n"
